Innehåll

# Rem Statement

Anger att en rad i källkoden är en kommentarsrad.

### Syntax:

Rem Text

### Parametrar:

Text: Text som beskriver eller förklarar koden.

Du kan också använda ett enkelt citattecken i stället för nyckelordet Rem för att ange att texten på raden är en kommentar. Tecknet eller nyckelordet kan infogas direkt till höger om programkoden, följt av kommentaren.

Du kan använda ett mellanslag följt av understrykningstecknet _ som de två sista tecknen i en rad för att fortsätta den sammanhängande raden på nästa rad. För att fortsätta kommenterade rader måste du ange "Option Compatible" i samma Basic-modul.

### Exempel:

    Sub ExampleMid
    Dim sVar As String
        sVar = "Las Vegas"
        Print Mid(sVar,3,5) ' Returns "s Veg"
        ' Här händer ingenting
    End Sub